[Common]   
HardwareID=PCI\VEN_8086&DEV_2829
DriverName=Intel(R) SATA AHCI Controller Driver

HardwareID2=PCI\VEN_8086&DEV_282A

HardwareID3=PCI\VEN_8086&DEV_2929

HardwareID4=PCI\VEN_8086&DEV_3B2F

HardwareID5=PCI\VEN_8086&DEV_3B22

HardwareID6=PCI\VEN_8086&DEV_3B29

HardwareID7=PCI\VEN_8086&DEV_27C1

HardwareID8=PCI\VEN_8086&DEV_1C02

HardwareID9=PCI\VEN_8086&DEV_1C03

